{
  "types": [
    {"type": "chore", "section":"'🎫 Chores | 其他更新", "hidden": false},
    {"type": "revert", "section":"⏪ Reverts | 版本回退", "hidden": false},
    {"type": "feat", "section": "✨ Features | 新增功能", "hidden": false},
    {"type": "fix", "section": "🐛 Bug Fixes | 问题修复", "hidden": false},
    {"type": "improvement", "section": "Feature Improvements | 性能提升", "hidden": false},
    {"type": "docs", "section":"📝 Documentation | 文档更新", "hidden": false},
    {"type": "style", "section":"💄 Styles | 样式调整", "hidden": false},
    {"type": "refactor", "section":"💄 Styles | 功能调整", "hidden": false},
    {"type": "perf", "section":"⚡ Performance Improvements | 速度优化", "hidden": false},
    {"type": "test", "section":"✅ Tests | 测试相关", "hidden": false},
    {"type": "build", "section":"👷‍ Build System | 构建打包", "hidden": false},
    {"type": "ci", "section":"🔧 Continuous Integration | 自动化流程", "hidden":false}
  ]
}